﻿/* -- Parmeters page styles --*/

.DetailViewContainer
{
    width:100%;   
}
.DetailViewContainerBouton
{
    width:48%;
    padding:4px;
    padding:4px;
    margin:0px;
    float:left;
}
.DetailViewContainer3Boutons
{
    width:30%;
    padding:4px;
    padding:4px;
    margin:0px;
    float:left;
}
.DetailViewContainer3BoutonsCentre
{
    width:34%;
    padding:4px;
    padding:4px;
    margin:0px;
    float:left;
    text-align:center;
}
.DetailViewBoutonDroit
{
    float:right;
}
.RenaultDetailView
{
    padding:0px;
    border-width:1px;
    border-style:solid;
    border-color:#7F9DB9;
}
.RenaultDetailViewRed
{
    padding:0px;

    border-width:1px;
    border-color:#7F9DB9;
    border-style:solid;
}
.PiedDetailView
{
    background-color:#ffffff;
/*    border-bottom-width:1px;
    border-bottom-color:#7F9DB9;
    border-bottom-style:solid;*/
}
.TemplateFieldStyle
{
	font-family: Arial, Helvetica, sans-serif;
    font-size:9pt;
    width:290px;
    height:20px;
    padding:0px 0px 0px 2px ;
    margin-top:0px;
    margin-left:2px;
    margin-bottom:0px;
    margin-right:0px;
}

.TemplateFieldSeparateur
{
	font-family: Arial, Helvetica, sans-serif;
    font-size:9pt;
    padding:0px 0px 0px 0px ;
    margin-top:0px;
    margin-left:0px;
    margin-bottom:0px;
    margin-right:0px;    
    background-color:#D3D3D3;/*#FEFE99;*/
    
    border-width:1px;
    border-style:solid;
    border-color:#7F9DB9;
    
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#7F9DB9;    
}

/* -- Service page styles -- */
    
.PresentationDetailView
{
    padding:0px;
    padding-left:2px;
    margin:0px;
    height:20px;

    border-width:1px;
    border-style:solid;
    border-color:#7F9DB9;
}
.MargeDetailView
{
    padding-left:2px;
    height:20px;
    width:140px;
    background-color:#FEFE99;

    border-width:1px;
    border-style:solid;
    border-color:#7F9DB9;
}

/* -- Default page style -- */

.LoginButton 
{
	float: center;
	display:block;
	margin-top:8px;
	margin-bottom:8px;
	margin-left: 0px;
}

/* -- Page Parametrages */
